Ventia
Interactions

List interactions

GET
/interactions

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key sent as Authorization: Bearer <API_KEY>.

Response Body

OK

application/json; charset=utf-8
  1. response
[index: integer]?
curl -X GET 'https://api.getventia.com/api/v1.0/interactions'
[  {    "_id": "624b480631ea46a2248a85ad",    "content": {      "body": "this is a note"    },    "company": "609b3cff61ffd5f1e446d234",    "agent": "6234da84259c59d9a555c498",    "contact": "624b2c9631ea46a22486c6a6",    "status": "started",    "via": "web",    "type": "note",    "createdAt": "2022-04-04T19:33:26.303Z",    "updatedAt": "2022-04-04T19:33:26.303Z",    "__v": 0  }]